// 弹窗
export default {
  path: 'popup',
  name: '弹窗推广',
  component: () => import(/* webpackChunkName: "popup" */ '../../views/pop/index.vue'),
  redirect: '/popup/list',
  children: [
    {
      path: 'list',
      name: '计划列表',
      component: () => import(/* webpackChunkName: "popup" */ '../../views/pop/list.vue'),
      meta: {
        path: '/popup/list'
      }
    },
    {
      path: 'add',
      name: '新建计划',
      component: () => import(/* webpackChunkName: "popup" */ '../../views/pop/form.vue')
    },
    {
      path: 'edit',
      name: '编辑计划',
      component: () => import(/* webpackChunkName: "popup" */ '../../views/pop/form.vue')
    }
  ]
};
